<ion-refresher mode ="ios" slot="fixed" (ionRefresh)="doRefresh($event)">
    <ion-refresher-content color="red"
      pullingIcon="chevron-down-circle-outline"
      pullingText="Pull to refresh"
      refreshingSpinner="circles"
      refreshingText="Refreshing...">
    </ion-refresher-content>
  </ion-refresher>
